@charset "utf-8";

@media screen and (max-width : 480px) {

/* ==================================================
shared
================================================== */
/* body
============================== */
body {
	-webkit-text-size-adjust:none; /* 変更しない */
	background:none; /* 変更しない */
}
input[type="submit"],
input[type="button"],
input[type="text"],
input[type="password"],
input[type="reset"],
select {
	-webkit-appearance:none; /* 変更しない */
	-webkit-border-radius:0; /* Webkit */
	-moz-border-radius:0; /* Mozilla */
	border-radius:0; /* CSS3 */
}
/* wrapper
============================== */
#tmp_wrapper2,
#tmp_wrapper3,
#tmp_wrap_header,
#tmp_header,
#tmp_header2,
#tmp_wrap_site_ttl,
#tmp_site_ttl {
	width:100%; /* 変更しない */
	min-width:320px; /* 変更しない */
	max-width:inherit;
}
#tmp_wrapper2,
#tmp_wrap_header {
	background:none;
}
#tmp_wrapper3 {
	background:url(/shared/site_assembly/images/main/bg.gif) repeat left top !important;
}
/* main
============================== */
#tmp_wrap_main {
	padding:15px 10px !important;
}
/* contents
============================== */
#tmp_wrap_contents {
	padding:10px;
}
#tmp_contents {
	word-break:break-all; /* 変更しない */
}
/* format カラムのレイアウトのbaseロジック
============================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none; /* 変更しない */
}
.wrap_col_lft_navi {
	float:none;
	position:static; /* 変更しない */
	z-index:auto; /* 変更しない */
}
.col_main {
	padding:0; /* 変更しない */
}
/* free
============================== */
.format_free .wrap_col_nm,
.format_free .wrap_col_nm2 {
	margin-right:0; /* 変更しない */
}
.format_free .wrap_col_lft_navi {
	display:none; /* 変更しない */
}
.format_free .wrap_col_rgt_navi {
	display:none; /* 変更しない */
}
.format_free .column_full .col_main,
.format_free .column_lnavi .col_main {
	margin-left:0; /* 変更しない */
	margin-right:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0; /* 変更しない */
}
/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	padding:0;
}
#tmp_header2 {
	padding:0;
}
#tmp_hlogo {
	float:none;
	padding:9px 10px;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	display:inline-block;
	display:block;
	width:150px;
	height:42px;
	background:url(/shared/site_smartphone/images/header/hlogo_s.jpg) no-repeat left top;
	-webkit-background-size:150px 42px;
	-moz-background-size:150px 42px;
	background-size:150px 42px;
}
#tmp_hlogo a {
	width:150px;
	height:42px;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	width:150px;
	height:42px;
}
/* site_ttl
============================== */
#tmp_wrap_site_ttl {
	background-color:transparent;
	background-image:none;
}
#tmp_site_ttl {
	text-align:center;
	width:100%;
	padding:16px 0 25%;
	background:url(/shared/site_assembly/images/header/sp/ttl_bg.jpg) no-repeat center bottom;
	background-size:100% auto;/* CSS3 */
}
#tmp_site_ttl h1,
#tmp_site_ttl p {
	vertical-align: middle;
	height:inherit;
	padding:0 0 10px;
	font-size:92.8%;
}
#tmp_site_ttl span {
	font-size:215%;
}
/* means
============================== */
#tmp_means {
	display:none; /* 変更しない */
}
/* hnavi_s
============================== */
#tmp_hnavi_s {
	display:block; /* 変更しない */
	list-style:none; /* 変更しない */
}
#tmp_hnavi_s li a {
	display:block;
	width:40px;
	height:40px;
	text-decoration:none;
}
#tmp_hnavi_lmenu {
	position:absolute;
	right:60px;
	top:10px;
}
#tmp_hnavi_rmenu {
	position:absolute;
	right:10px;
	top:10px;
}
#tmp_hnavi_lmenu a {
	background:url(/shared/site_smartphone/images/header/lmenu.png) no-repeat center center;
	-webkit-background-size:40px 40px;
	-moz-background-size:40px 40px;
	background-size:40px 40px;
}
#tmp_hnavi_rmenu a {
	background:url(/shared/site_smartphone/images/header/rmenu.png) no-repeat center center;
	-webkit-background-size:40px 40px;
	-moz-background-size:40px 40px;
	background-size:40px 40px;
}
#tmp_hnavi_lmenu a.active,
#tmp_hnavi_rmenu a.active {
	background:url(/shared/site_smartphone/images/header/close.png) no-repeat center center;
	-webkit-background-size:40px 40px;
	-moz-background-size:40px 40px;
	background-size:40px 40px;
}
#tmp_hnavi_lmenu span,
#tmp_hnavi_rmenu span {
	display:block;
	position:relative;
	z-index:-1;
	width:40px;
	height:40px;
	overflow:hidden;
}
/* sma_sch
============================== */
#tmp_sma_menu {
	display:block; /* 変更しない */
}
#tmp_sma_menu .wrap_sma_sch {
	display:none; /* 変更しない */
	position:absolute; /* 変更しない */
	left:0; /* 変更しない */
	color:inherit;
	background-color:#d2d2d2;
	width:100%; /* 変更しない */
	z-index:9999; /* 変更しない */
}
#tmp_sma_menu .sma_sch {
	padding:12px 0;
}
/* sma_search */
#tmp_sma_search {
	padding:0 10px 2px;
	clear:both;
}
#tmp_sma_search .wrap_sch_box {
	display:table;
	width:100%;
	padding:0 0 12px;
}
#tmp_sma_search .wrap_sch_box p {
	display:table-cell;
	vertical-align:top;
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
}
#tmp_sma_search .sch_ttl {
	padding:4px;
	color:inherit;
	background-color:#666666;
	-webkit-border-radius:4px 0 0 4px;/* Webkit */
	-moz-border-radius:4px 0 0 4px;/* Mozilla */
	border-radius:4px 0 0 4px/* CSS3 */
}
#tmp_sma_search .sch_box,
#tmp_sma_search .sch_select {
	width:100%;
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
}
#tmp_sma_select {
	border:1px solid #ffffff;
	width:100%;
	padding:1px;
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
}
#tmp_sma_query {
	width:100%;
	min-height:28px;
	border:1px solid #ffffff;
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
}
#tmp_sma_func_sch_btn {
	font-size:114.3%;
	min-width:86px;
	border:none;
	background-color:#666666;
	color:#ffffff;
	padding:1px 1px 0;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
	-webkit-border-radius:0 4px 4px 0;/* Webkit */
	-moz-border-radius:0 4px 4px 0;/* Mozilla */
	border-radius:0 4px 4px 0;/* CSS3 */
}
/* close_btn */
#tmp_sma_menu .wrap_sma_sch .close_btn {
	text-align:center;
	font-weight:bold;
	width:60%;
	margin:0 auto;
}
#tmp_sma_menu .wrap_sma_sch .close_btn a {
	display:block;
	padding:10px 10px;
	color:#222222;
	background-color:#ffffff;
}
#tmp_sma_menu .wrap_sma_sch .close_btn a span {
	display:inline-block;
	background:url(/shared/site_smartphone/images/header/close_icon2.png) no-repeat left center;
	padding:0 0 0 20px;
	background-size:12px auto;/* CSS3 */
}
/* sma_hnavi */
#tmp_sma_hnavi {
	padding:0 10px 14px;
	clear:both;
}
#tmp_sma_hnavi ul {
	list-style:none;
}
#tmp_sma_hnavi li {
	text-align:center;
	background-color:#ffffff;
}
#tmp_sma_hnavi li.hnavi_read,
#tmp_sma_hnavi li.hnavi_size {
	display:none;
}
#tmp_sma_hnavi a {
	display:block;
	padding:9px 0;
	color:inherit;
	text-decoration:none;
}
#tmp_sma_hnavi li.hnavi_lang span {
	display:inline-block;
	padding:2px 0 0 25px;
	background:url(/shared/images/header/hnavi_icon_lang.png) no-repeat left center;
	background-size:18px 18px;/* CSS3 */
}
/* sma_gnavi */
#tmp_sma_gnavi {
	margin:0 0 20px;
	clear:both;
}
#tmp_sma_gnavi ul {
	list-style:none;
	margin-bottom:10px;
}
#tmp_sma_gnavi li {
	margin-bottom:1px;
	font-weight:bold;
	color:#ffffff;
	background-color:#09026a;
}
#tmp_sma_gnavi a {
	display:block;
	padding:10px 30px 10px 10px;
	text-decoration:none;
	color:#ffffff;
	background: url(/shared/site_smartphone/images/icon/arrow_icon_r.png) no-repeat right center;
	background-size:21px 11px;/* CSS3 */
}
/* sma_lnavi */
#tmp_sma_lnavi {
	background:#ffffff url(/shared/site_assembly/images/navi/lnavi/lnavi_ttl_bg.gif) repeat-x left top;
	margin:0 0 20px;
	clear:both;
}
#tmp_sma_lnavi_ttl {
	text-align:center;
	padding:18px 5px;
	font-weight:bold;
	background:url(/shared/site_assembly/images/navi/lnavi/lnavi_ttl_bg.gif) repeat-x left bottom;
}
#tmp_sma_lnavi_ttl p a {
	display:block;
	margin:-10px -10px; /* #tmp_sma_lnavi_ttl のpadding値と同じマイナス数値 */
	padding:10px 10px; /* #tmp_sma_lnavi_ttl のpadding値と同じ数値 */
	color:#1356a2;
	background-color:transparent;
	text-decoration:none;
}
#tmp_sma_lnavi_cnt ul {
	list-style:none;
}
#tmp_sma_lnavi_cnt li {
	padding:10px 0 10px 30px;
	border-bottom:1px solid #cccccc;
	background:url(/shared/images/icon/arrow_icon_s.png) no-repeat 10px 0.8em;
}
#tmp_sma_lnavi_cnt li:first-child {
	border-top:none;
}
#tmp_sma_lnavi_cnt li a {
	display:block;
	margin:-10px 0 -10px -30px; /* #tmp_sma_lnavi_cnt liのpadding値と同じマイナス数値 */
	padding:10px 0 10px 30px; /* #tmp_sma_lnavi_cnt liのpadding値と同じ数値 */
}
#tmp_sma_lnavi_cnt .switch_menu .noicon_list {
	padding-left:0;
	background:none;
}
#tmp_sma_lnavi_cnt .switch_menu .noicon_list.active {
	padding-bottom:0;
}
#tmp_sma_lnavi_cnt .switch_menu .noicon_list > a {
	margin-left:0;
	padding-left:0;
}
#tmp_sma_lnavi_cnt .switch_menu .noicon_list a.switch {
	float:left;
	margin-right:8px;
}
#tmp_sma_lnavi_cnt .switch_menu .noicon_list a.switch img {
	vertical-align:middle;
}
#tmp_sma_lnavi_cnt .switch_cnt {
	margin:10px 0 0;
	padding:0 0 0 10px;
	border-top:1px dotted #BBCCDD;
	clear:both;
}
#tmp_sma_lnavi_cnt .switch_cnt li {
	border-top:1px dotted #BBCCDD;
}
#tmp_sma_lnavi_cnt .switch_cnt li:first-child {
	border-top:none;
}
/* ==================================================
navi
================================================== */
/* gnavi
============================== */
#tmp_gnavi {
	display:none; /* 変更しない */
}
.format_top #tmp_gnavi {
	display:block;
}
#tmp_gnavi ul {
	font-size:100%;
}
#tmp_gnavi li {
	width:50%;
}
#tmp_gnavi #tmp_glist1 {
	display:none;
}
#tmp_gnavi li a {
	padding:10px 3px;
	border-bottom:1px solid #b7b5d3;
}
#tmp_gnavi #tmp_glist3 a,
#tmp_gnavi #tmp_glist5 a {
	border-right:none;
}
/* pankuzu
============================== */
#tmp_pankuzu {
	display:none; /* 変更しない */
}
#tmp_sma_pankuzu {
	display:block;
	padding-right:10px;
	padding-left:10px;
	clear:both;
}
/* pnavi
============================== */
#tmp_pnavi .ptop {
	right:10px;
}
/* plugin ▼変更しない
============================== */
.plugin {
	display:none;
}
/* ==================================================
model_change
================================================== */
/* PCスマホ切替表示 ▼変更しない
============================== */
#tmp_model_change {
	display:block;
}
/* 切替ボタン
============================== */
#tmp_model_change ul {
	margin-top:0;
	margin-bottom:0;
}
#tmp_model_change li {
	font-size:100%;
}
#tmp_model_change li a {
	padding-top:12px;
	padding-bottom:12px;
}
/* ==================================================
footer
================================================== */
/* fnavi
============================== */
#tmp_fnavi {
	padding:0;
	text-align:left;
}
#tmp_fnavi li {
	margin:0;
	padding-right:0;
	border-right:none;
	border-bottom:1px solid #ffffff;
	display:block;
}
#tmp_fnavi a {
	display:block;
	padding:8px 20px 8px 10px;
	color:#ffffff;
	background:#000000 url(/shared/site_smartphone/images/icon/arrow_icon_r.png) no-repeat right center;
	background-size:21px 11px;/* CSS3 */
}
/* footer_cnt
============================== */
#tmp_footer_cnt {
	padding:10px;
	clear:both;
}
#tmp_footer_cnt address {
	font-size:85.7%;
	line-height:1.4;
}
#tmp_footer_cnt address span {
	display:block;
}
#tmp_footer_cnt address br {
	display:none;
}
/* ==================================================
class
================================================== */
/* float ▼変更しない
============================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* ==================================================
parts
================================================== */
/* parts ▼変更しない
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;/* CSS3 */
	-webkit-box-sizing:border-box;/* Webkit */
	-moz-box-sizing:border-box;/* Mozilla */
}
/* event ▼変更しない
============================== */
/* event_page_navi */
#tmp_contents .event_page_navi div.fixed_col2L,
#tmp_contents .event_page_navi div.fixed_col2R {
	clear:none;
    width:48.5%;
}
#tmp_contents .event_page_navi div.fixed_col2L {
	float:left;
}
#tmp_contents .event_page_navi div.fixed_col2R {
	float:right;
}
/* box_photo */
#tmp_contents .wrap_box_photo_txt {
	margin-right:0;
	float:none;
}
#tmp_contents .box_photo_txt {
	margin-right:0;
}
#tmp_contents .box_photo_img {
	width:auto;
	float:none;
}
/* map
============================== */
/* free */
#tmp_contents .box_gmap {
	width:100%; /* 変更しない */
	margin:15px 0 0.8em;
	clear:both; /* 変更しない */
}
#tmp_gmap_box {
	height:220px !important; /* 変更しない */
	margin:15px 0 0.8em;
	clear:both; /* 変更しない */
}
#tmp_gmap_box img {
	height:auto; /* 変更しない */
	max-width:none; /* 変更しない */
}
/* shisetsu */
#tmp_map_search p {
	display:block;
	margin-right:0;
}
#tmp_map_search strong {
	display:block;
}
#tmp_map_search #keyword {
	margin-left:0;
}
#tmp_map_list {
	width:auto; /* 変更しない */
	margin-right:0; /* 変更しない */
	float:none; /* 変更しない */
	position:static; /* 変更しない */
	z-index:auto; /* 変更しない */
}
#tmp_wrap_gmap_box {
	float:none; /* 変更しない */
}
#tmp_wrap_gmap_box2 {
	margin-left:0; /* 変更しない */
}
#tmp_contents #tmp_facilities_btn li {
	width:50%;
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
}
#tmp_result_list {
	margin:0 0 20px;
}
/* youtube
============================== */
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
top
================================================== */
/* top_info
============================== */
#tmp_top_infoL,
#tmp_top_infoR,
#tmp_top_info2L,
#tmp_top_info2R {
	float:none;
	width:100%;
}
/* item_dayori */
#tmp_top_info #tmp_item_dayori .box_item_cnt {
	padding-left:18px;
	text-align:center;
}
/* cate_btn
============================== */
#tmp_cate_btn ul li {
	width:32%;
	font-size:85.7%;
	text-align:left;
	-webkit-box-sizing:border-box;/* Webkit */
	-moz-box-sizing:border-box;/* Mozilla */
	box-sizing:border-box;/* CSS3 */
}
#tmp_cate_btn ul li.cate_inet_btn,
#tmp_cate_btn ul li.cate_kaigiroku_btn {
	margin-right:2%;
}
#tmp_cate_btn ul li a {
	padding-top:84%;
	background-size:100% auto !important;/* CSS3 */
}
#tmp_cate_btn ul li.cate_inet_btn a {
	background-image:url(/shared/templates/assembly_top/images/sp/cate_inet.jpg);
}
#tmp_cate_btn ul li.cate_kaigiroku_btn a {
	background-image:url(/shared/templates/assembly_top/images/sp/cate_kaigiroku.jpg);
}
#tmp_cate_btn ul li.cate_nittei_btn a {
	background-image:url(/shared/templates/assembly_top/images/sp/cate_nittei.jpg);
}
#tmp_cate_btn ul li a span {
	padding:5px 8px;
}
/* listing
============================== */
#tmp_listing {
	display:none;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}
/* ==================================================
やさしい日本語
================================================== */
.yasashi_javascript #tmp_hlogo {
	padding-top:9px;
}
.yasashi_javascript #tmp_means {
	display:none;
}
.yasashi_javascript #tmp_sma_hnavi ul:after {
	content:".";
	display:block;
	height:0;
	font-size:0.1%;
	line-height:0.1;
	clear:both;
	visibility:hidden;
}
.yasashi_javascript #tmp_sma_hnavi li {
	float:left;
}
.yasashi_javascript #tmp_sma_hnavi li.hnavi_lang {
	float:left;width:54%;
}
.yasashi_javascript #tmp_sma_hnavi li.hnavi_lang a {
	border-right:2px solid #d2d2d2;
}
.yasashi_javascript #tmp_sma_hnavi li.hnavi_yasashi {
	width:46%;
}
.yasashi_javascript #tmp_sma_hnavi li.hnavi_yasashi span {
	display:inline-block;
	padding:2px 0 0 25px;
	background:url(/shared/images/header/hnavi_icon_yasashi.png) no-repeat left center;
	background-size:18px 18px;
}


}